[package]
name = "weatherutil"
version = "1.0.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
reqwest = {version = "0.11.10", features = ["json", "blocking"]}
serde = {version = "1.0.137", features = ["derive"]}
serde_json = "1.0.81"
thiserror = "1.0.31"

[lib]
name = "weatherutil"
test = true
bench = false